/* =====================
CARTE INTERACTIVE
===================== */

.page-carte-interactive .container {
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
}
.page-carte-interactive .container.mapping_top {
  padding-top: 60px;
}
.page-carte-interactive .container.mapping_bottom {
  padding-bottom: 60px;
}
.page-carte-interactive .img_map {
  position: relative;
}
.page-carte-interactive .img_map::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-carte-interactive .img_map.overlay::after {
  opacity: 0.7;
  z-index: 1;
}
.page-carte-interactive .img_map.overlay-gallery::after {
  z-index: 2;
}
.page-carte-interactive .img_map img {
  width: 100%;
  height: auto;
}
.page-carte-interactive .mapping_top {
  margin-bottom: 60px;
  margin-bottom: 30px;
}

/* =====================
MARKER
===================== */

.page-carte-interactive .img_map .marker {
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 20px;
  z-index: 1;
}
.page-carte-interactive .img_map .marker::after {
  content: "";
  display: inline-block;
  position: absolute;
  background-color: #d03f22;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-carte-interactive .img_map .marker .chiffre_marker.chiffre_yes {
  position: relative;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  text-align: center;
  color: #ffffff;
  font-size: 0.8rem;
  font-weight: 500;
  line-height: 20px;
  z-index: 1;
}
.page-carte-interactive .img_map .marker.clickable {
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-carte-interactive .img_map .marker.clickable:hover {
  z-index: 5;
}
.page-carte-interactive .img_map .marker.clickable:hover::after {
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.5);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.5);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.5);
  transition: all 200ms ease-in;
  transform: scale(1.5);
}
.page-carte-interactive .img_map .marker .titre_marker {
  position: absolute;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  background-color: #000000;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  padding: 10px 25px;
  left: 10px;
  bottom: 35px;
  min-width: 200px;
  text-align: center;
  display: none;
}
.page-carte-interactive .img_map .marker:hover .titre_marker {
  display: inline-block;
}
.page-carte-interactive .img_map .marker .titre_marker::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 15px;
  left: 0;
  bottom: -15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 20px 0 0;
  border-color: #000000 transparent transparent transparent;
}

/* ZONE HOVER */

.page-carte-interactive .img_map .hover {
  position: absolute;
  width: 380px;
  height: auto;
  display: none;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
}
.page-carte-interactive .img_map .hover.openmarker {
  display: inline-block;
}
.page-carte-interactive .img_map .hover .top {
  position: relative;
}
.page-carte-interactive .img_map .hover .top .closehover {
  display: inline-block;
  position: absolute;
  right: -15px;
  top: -15px;
  width: 30px;
  height: 30px;
  background-color: #000000;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  cursor: pointer;
}
.page-carte-interactive .img_map .hover .top .closehover::before {
  content: "\f00d";
  display: block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  color: #ffffff;
  text-align: center;
  font-style: normal;
  line-height: 30px;
}
.page-carte-interactive .img_map .hover .top .bottom {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 15px 15px 0 15px;
  background-color: rgba(0, 0, 0, 0.7);
  font-size: 0;
}
.page-carte-interactive .img_map .hover .top .bottom > div {
  display: inline-block;
  vertical-align: bottom;
  font-size: 1rem;
  padding-bottom: 15px;
}
.page-carte-interactive .img_map .hover .top .bottom .col_01 {
  width: 60%;
  padding-right: 15px;
}
.page-carte-interactive .img_map .hover .top .bottom .col_02 {
  position: relative;
  width: 40%;
  padding-left: 15px;
  text-align: center;
}
.page-carte-interactive .img_map .hover .top .bottom .col_02 p {
  color: #ffffff;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1rem;
  text-transform: uppercase;
  cursor: pointer;
}
.page-carte-interactive .img_map .hover .top .bottom .col_02 p::after {
  content: "\f06e";
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  color: #ffffff;
  font-style: normal;
  margin-left: 10px;
}
.page-carte-interactive .img_map .hover .top .bottom .col_02::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 2px;
  height: 40px;
  left: 0;
  bottom: 0;
  background-color: #ffffff;
}
.page-carte-interactive .img_map .hover .top .bottom .titre {
  color: #ffffff;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 1rem;
  text-transform: uppercase;
}
.page-carte-interactive .img_map .hover .top .bottom a .titre::after {
  content: "\f08e";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  color: #ffffff;
  font-style: normal;
  margin-left: 10px;
}
.page-carte-interactive .img_map .hover .bottom_txt {
  background-color: #ffffff;
  padding: 20px;
}
.page-carte-interactive .img_map .hover .bottom_txt p {
  font-size: 0.85em;
}

/* CAROUSEL */

.page-carte-interactive .img_map .hover + .diapo_mapping {
  display: none;
  position: absolute;

  max-width: 800px;
  height: auto;
  display: none;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 3;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen {
  display: block;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-nav button {
  display: inline-block;
  position: absolute;
  outline: none;
  top: 50%;
  transform: translateY(-50%);
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  z-index: 2;
  background: transparent;
  font-family: "Font Awesome 5 Pro"!important;
  font-style: normal!important;
  font-size: 2.5em!important;
  color: #ffffff!important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-nav button.owl-prev {
  left: 20px;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-nav button.owl-prev::before {
  content: "\f053";
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-nav button.owl-next {
  right: 20px;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-nav button.owl-next::before {
  content: "\f054";
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-nav button span {
  display: none;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-nav button:focus {
  outline: none;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-nav button:hover {
  opacity: 0.7
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-dots {
  position: absolute;
  bottom: 20px;
  text-align: center;
  width: 100%;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-dots button {
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  background-color: #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-dots button:focus {
  outline: none;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-dots button + button {
  margin-left: 10px;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .owl-dots button.active {
  width: 16px;
  height: 16px;
  background-color: #d03f22;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .closecarousel {
  display: inline-block;
  position: absolute;
  right: -15px;
  top: -15px;
  width: 30px;
  height: 30px;
  background-color: #000000;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  cursor: pointer;
  z-index: 2;
}
.page-carte-interactive .img_map .hover.openmarker + .diapo_mapping.diapopen .closecarousel::before {
  content: "\f00d";
  display: block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  color: #ffffff;
  text-align: center;
  font-style: normal;
  line-height: 30px;
}


/* =====================
LISTE DES MARKERS
===================== */

.page-carte-interactive .mapping_list > ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}
.page-carte-interactive .mapping_list .marker_list + .marker_list {
  margin-top: 10px;
}
.page-carte-interactive .mapping_list .marker_list p {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 40px;
}
.page-carte-interactive .mapping_list .marker_list .chiffre_list {
  display: inline-block;
  font-weight: 500;
  background-color: #000000;
  color: #ffffff;
  width: 40px;
  height: 40px;
  text-align: center;
  margin-right: 10px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.page-carte-interactive .mapping_list .marker_list.clickable p {
  display: inline-block;
}
.page-carte-interactive .mapping_list .marker_list.clickable p::after {
  content: "\f06e";
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  font-style: normal;
  margin-left: 5px;
}
.page-carte-interactive .mapping_list .marker_list.clickable.actif p {
  color: #d03f22;
}
.page-carte-interactive .mapping_list .marker_list.clickable.actif p::after {
  content: "\f00d";
  font-weight: 900;
}
.page-carte-interactive .mapping_list .marker_list.clickable.actif .chiffre_list {
  background-color: #d03f22;
}

/* =====================
BOUTON + SWITCH CARTES
===================== */

/* BOUTONS */

.page-carte-interactive .carte-interactive-navigation {
  position: absolute;
  top: 60px;
  right: 15px;
  z-index: 1;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
}
.page-carte-interactive .carte-interactive-navigation > * {
  font-size: 1rem;
}
.page-carte-interactive .carte-interactive-navigation li + li {
  margin-left: 10px;
}
.page-carte-interactive .carte-interactive-navigation .btn {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  color: #626e78;
  border: 1px solid #626e78;
  padding: 15px 25px;
  border-radius: 0;
  background-color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.page-carte-interactive .carte-interactive-navigation .btn:hover {
  color: #ffffff;
  background-color: #d03f22;
  border-color: #d03f22;
}
.page-carte-interactive .carte-interactive-navigation .carte-interactive-navigation-item {
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
}
.page-carte-interactive .carte-interactive-navigation .carte-interactive-navigation-item.nav-active-step {
  color: #ffffff;
  background-color: #d03f22;
  border-color: #d03f22;
}
.page-carte-interactive .carte-interactive-navigation .carte-interactive-navigation-item span::before {
  font-family: "Font Awesome 5 Pro";
  content: "\f041";
  font-weight: 400;
}
.page-carte-interactive .carte-interactive-navigation .carte-interactive-navigation-item.nav-active-step span::before {
  content: "\f3c5";
}

/* SWITCH MAPS */

.page-carte-interactive .container-one-step {
  display: none;
}
.page-carte-interactive .container-one-step.active-step {
  display: block;
}

/* =====================
RESPONSIVE
===================== */
@media only screen and (max-width: 1167px) {



}
@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 850px) {


}
@media only screen and (max-width: 767px) {

  .page-carte-interactive .carte-interactive-navigation {
    position: static;
  }
  .page-carte-interactive .container-one-step.active-step {
    margin-top: 30px;
  }
  .page-carte-interactive .mapping_list > ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

}
@media only screen and (max-width: 575px) {

  .page-carte-interactive .container {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .page-carte-interactive .carte-interactive-navigation li {
    display: block;
    width: 100%;
  }
  .page-carte-interactive .carte-interactive-navigation li + li {
    margin-left: 0;
    margin-top: 10px;
  }
  .page-carte-interactive .mapping_list > ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .page-carte-interactive .mapping_list .marker_list p {
    line-height: 30px;
  }
  .page-carte-interactive .mapping_list .marker_list .chiffre_list {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    line-height: 30px;
  }

}

@media only screen and (min-width: 1160px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {



}
@media only screen and (min-width: 992px) {}



